﻿@media only screen and (min-width : 570px) and (max-width : 770px)   {
.top1 {
    background-image: url(../images/alquds-Palastin-capital206Ipad.png) !important; 
    width: 100%;
    background-attachment: scroll !important;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover !important;
    min-height: 90vh;
    z-index: 1;
	
}
.reportSection {
    background-image: url(../images/2-8Dec_25_ipad.png);
 
}
.col-lg-6.news2d{width:50% !important;}

.GalleryContainer .col-lg-4 {
    margin-bottom: 20px;
    width: 50% ;
    float: right;
}
.ArtialesContainer  .article4items{margin-bottom:25px;}
.ArtialesContainer .article4items .info {

    width: 90% !important;
    right: 19px !important;
}
}
@media only screen and (max-width : 570px)
{.articlPc{display:none !important}
.articleImgMob{display:block !important}
	.m1:first-child{display:none;}
	.ArtialesContainer  .article4items{margin-bottom:25px;}
	.catNameRep {
    font-size: 18px;
    font-weight: bold;
    background-color: #ff5a00;
    float: right;
    padding: 3px 10px;
    color: #fff;
    margin-top: -31px !important;
    float: right;
    margin-right: -22px !important;
}
.catName{
	 margin-top: -31px !important;
    float: right;
    margin-right: -22px !important;
}
	.Alquds_menu .m1{width:90px !important; }
	.Alquds_menu .m2{width:90px !important; }
	.Alquds_menu li {
    width: 100% !important;
    border-bottom: solid thin #989898  !important;
}
.bigNewsSize .img{
	width:100% !important
}
.sNews .img{
	width:140px;float:right
}
.sNews .de {
    margin-right: 10px;
    float: right;
    width: calc(100% - 153px) !important;
}
.sNews h1{margin:0 !important}
.sNews img{
	width:100%;
}
.bigNewsSize .DevDet{
		width:100% !important
}
.LatestNews{width:100% !important}
.news2d:first-child{margin-bottom:25px;}
.LatestNews span {
    background-color: rgba(231, 147, 0,.9) !important;
    width: 100%;
    text-align: center;
    float: right;
    font-size: 20px;
    font-weight: bold;
    padding: 5px 0;
}
.UlLatestNews {
    background-color: rgba(0,0,0,0.8) !important;
  
}
}